body {
font:12px/16px Arial;
color:#fff;
text-align:center;
background:url(/.s/t/786/1.jpg);
margin:0;
}

td,input {
font:12px Arial;
}

body a {
color:#fff;
text-decoration:underline;
}

body a:hover {
text-decoration:none;
}

* {
resize:none;
}

img {
border:0;
}

a.noun img {
margin:2px;
}

.clear {
clear:both;
}

hr {
border:0;
height:1px;
background:#362316;
}

:focus {
outline:none;
}

#container {
width:1003px;
text-align:left;
color:#333;
margin:auto;
}

#container td {
color:#333;
}

#content-top {
height:15px;
background:url(/.s/t/786/2.png) no-repeat 5px 0;
overflow:hidden;
}

#content-mid {
background:url(/.s/t/786/3.png) repeat-y 5px 0;
width:1003px;
}

#content-bottom {
height:15px;
background:url(/.s/t/786/4.png) no-repeat 5px 0;
overflow:hidden;
}

.sidebar {
color:#f7dfba;
float:left;
width:211px;
font:12px Verdana;
padding:5px 0;
}

#container .sidebar td {
color:#f7dfba;
font:11px Verdana;
}

.sidebar a {
color:#fff1dd;
}

.maincont {
float:left;
width:690px;
padding-bottom:20px;
margin:20px 0 0 20px;
}

#header {
width:1000px;
height:360px;
background:url(http://posobiya.ucoz.ru/DIZAIN/shapka.png) no-repeat;
}

#header .schQuery input {
width:193px!important;
height:18px!important;
background:none!important;
border:none!important;
font:11px 'Century Gothic'!important;
color:#878787;
box-shadow:none!important;
margin:0 0 0 7px !important;
padding:0!important;
}

#header .schBtn input {
height:18px!important;
display:inline;
background:none!important;
border:none!important;
font-size:0!important;
color:transparent!important;
cursor:pointer;
margin:0!important;
padding:0 6px;
}

#site-logo {
display:block;
float:left;
font:bold 32px 'Century Gothic';
color:#fbe8cf;
margin:270px 0 0 10px;
}

.usermenu {
float:right;
margin:300px 45px 0 0;
}

.usermenu ul {
list-style:none;
margin:0;
padding:0;
}

.usermenu li {
float:left;
height:34px;
margin-left:10px;
}

.usermenu li a {
display:block;
float:left;
height:34px;
font:italic 12px/28px Verdana;
color:#fff;
text-decoration:none;
}

.usermenu li a span {
display:block;
height:34px;
float:left;
cursor:pointer;
}

span.tm-left {
background:url(/.s/t/786/7.png);
width:9px;
}

span.tm-mid {
background:url(/.s/t/786/8.png);
}

span.tm-right {
background:url(/.s/t/786/9.png);
width:14px;
}

.usermenu li a:hover span {
background-position:0 -34px;
line-height:22px;
}

.usermenu li a span span {
background-position:0 8px;
background-repeat:no-repeat;
padding-left:17px;
}

.usermenu li a:hover span span {
background-position:0 5px;
}

.tm-home span {
background-image:url(/.s/t/786/10.png);
}

.tm-profile span {
background-image:url(/.s/t/786/11.png);
}

.tm-log span {
background-image:url(/.s/t/786/12.png);
}

.tm-rss span {
background-image:url(/.s/t/786/13.png);
}

.block {
width:211px;
margin-bottom:12px;
}

.block:last-child {
margin-bottom:0;
}

.block-top {
height:6px;
background:url(/.s/t/786/14.png);
overflow:hidden;
}

.block-mid {
background:url(/.s/t/786/15.png);
padding:10px 0;
}

.block-bottom {
height:10px;
background:url(/.s/t/786/16.png);
overflow:hidden;
}

.blocktitle {
text-align:center;
line-height:16px;
margin:0 30px 0 15px;
}

.bt-inside {
display:inline-block;
font:14px/16px 'Century Gothic';
color:#5f422b;
border-radius:5px;
background:url(/.s/t/786/17.jpg);
padding:0 10px 2px;
}

.blockcontent {
margin:7px 30px 5px 15px;
}

.bc-inside {
width:166px;
}

.blockcontent li {
margin:0 0 3px 15px;
}

.uMenuH li {
float:left;
padding:0 5px;
}

.uMenuV,.uMenuV ul {
margin:0 0 0 10px;
padding:0;
}

.uMenuV li {
list-style:none;
margin:0 0 7px;
}

.uMenuV li a {
font:12px Verdana;
color:#fcfad7;
text-decoration:none;
}

.block .xw-tl,.block .xw-bl,.block .u-menuvsep {
display:none;
}

.block .xw-ml,.block .xw-mr {
background:none!important;
margin:0;
padding:0;
}

.block .xw-mc {
color:#333;
font-weight:400;
float:none;
line-height:28px;
border-radius:5px;
background:url(/.s/t/786/18.gif)!important;
border:1px solid #998879!important;
border-top:none!important;
border-bottom:1px solid #a69889!important;
margin:0;
padding:0;
}

.block .u-menubody {
border:0!important;
padding:10px 0;
}

.block .u-menuvitem {
background:none!important;
line-height:28px;
text-decoration:none;
padding:2px 35px 2px 20px;
}

.block .u-menuvitem span {
font:12px Verdana;
color:#28241f;
text-decoration:none;
}

.block .u-menuitemhl {
background:none!important;
line-height:28px;
padding:2px 35px 2px 20px;
}

.block .u-menuitemhl span {
text-decoration:none;
color:#efebe6;
}

.block .u-menuarrow {
position:absolute;
right:10px;
top:7px;
width:4px;
height:7px;
overflow:hidden;
background:url(/.s/t/786/19.gif);
}

.block .u-menuitemhl .u-menuarrow {
background-position:0 -7px!important;
}

.block .u-menu {
margin-left:0;
}

#soc {
height:22px;
text-align:center;
}

#soc a {
float:left;
display:block;
width:22px;
height:22px;
margin-right:7px;
overflow:hidden;
text-decoration:none;
outline:none;
}

#soc a:hover {
background-position:0 -22px;
}

#soc a:last-child {
margin:0;
}

.soc-rss {
background:url(/.s/t/786/20.png);
}

.soc-del {
background:url(/.s/t/786/21.png);
}

.soc-facebook {
background:url(/.s/t/786/22.png);
}

.soc-memori {
background:url(/.s/t/786/23.png);
}

.soc-twitter {
background:url(/.s/t/786/24.png);
}

.soc-vkontakte {
background:url(/.s/t/786/25.png);
}

#footer {
font:10px Verdana;
color:#ffeec8;
margin:15px 0 15px 200px;
}

.eTitle {
font:bold 12px/22px Arial;
color:#6c5d52;
background:url(/.s/t/786/26.png);
border-radius:8px;
box-shadow:inset 0 1px 2px #9c8875;
padding:0 22px;
}

.eTitle a {
color:#6c5d52;
text-decoration:none;
}

.eMessage,.eText {
text-align:justify!important;
padding:5px 0!important;
}

.eDetails,.eDetails1,.eDetails2 {
background:url(/.s/t/786/27.png) repeat-x;
color:#8e867b;
font:11px Arial;
padding:10px 5px 0;
}

.eDetails a,.eDetails1 a,.eDetails2 a {
color:#8e867b;
text-decoration:none;
background:url(/.s/t/786/28.png);
border-radius:8px;
padding:5px;
}

.eDetails div,.eDetails1 div,.eDetails2 div {
font-size:11px;
font-family:'Times New Roman';
}

.eDetails div a,.eDetails1 div a,.eDetails2 div a {
background:none;
}

.cBlock1,.cBlock2 {
border-top:1px dashed #362316;
font-size:11px;
padding:5px;
}

.calTable td {
font-size:12px;
padding:3px;
}

.calWday {
text-transform:uppercase;
}

.calWdaySe,.calWdaySu {
font-weight:700;
text-transform:uppercase;
}

.calMdayA,.calMdayIsA {
border:1px solid red;
}

a.groupModer:link,a.groupModer:visited,a.groupModer:hover {
color:blue;
}

a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {
color:red;
}

a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {
color:green;
}

.bbCodeBlock,.bbQuoteBlock {
margin:8px 0;
}

.codeMessage {
font:11px Consolas, 'Courier New', sans-serif;
background-color:#ebebeb;
color:#000;
padding:5px;
}

.quoteMessage {
color:#666;
font-style:italic;
border-left:3px solid #4c4c4c!important;
border-style:none!important;
margin:0 0 20px;
padding:0 0 0 10px;
}

.forumContent,.forumContent td {
font-size:11px;
color:#6c5d52;
}

.forumContent a,.forumContent td a {
color:#18191b;
}

.gTable {
background:none;
border-spacing:2px;
}

.gTable td {
background:url(/.s/t/786/29.jpg);
color:#6c5d52;
font-size:12px;
font-style:normal;
padding:5px 7px;
}

.forumContent .gTable td {
background:url(/.s/t/786/30.png);
}

.forumContent td.gTableTop {
font:12px/20px Verdana;
background:url(/.s/t/786/31.png);
box-shadow:inset 1px 1px 1px #807e7e;
text-transform:uppercase;
color:#6c5d52!important;
padding:0 20px 0 50px;
}

td.gTableTop a {
font:12px/20px Verdana;
color:#6c5d52;
text-decoration:none;
}

td.gTableTop a:hover {
text-decoration:underline;
}

.forumContent td.gTableSubTop,.forumContent td.postTdTop {
background:url(/.s/t/786/32.png);
font:11px/20px Verdana;
color:#6c5d52;
padding:0 10px;
}

.forumDescr,.forumModer {
font-size:11px;
}

td.pagesInfo,td.switch,td.switchActive {
background:#fff;
padding-left:5px;
padding-right:5px;
}

td.switch,td.switchActive {
background:url(/.s/t/786/31.png);
color:#6c5d52;
}

.postBottom td {
border:0;
padding:0 5px!important;
}

.postTdInfo {
text-align:center;
}

.posttdMessage {
text-align:justify;
line-height:18px;
padding:8px!important;
}

input[type=submit],input[type=reset],input[type=button] {
font:bold 11px/16px 'Century Gothic';
color:#2d1f0b;
border:1px solid #756859;
border-left:none;
border-top:none;
border-radius:5px;
background:url(/.s/t/786/17.jpg);
cursor:pointer;
padding:0 6px;
}

input[type=submit]:hover,input[type=reset]:hover,input[type=button]:hover {
color:#000;
border:1px solid #756859;
border-right:none;
border-bottom:none;
}

input[type=text],input[type=password],textarea {
background:url(/.s/t/786/33.gif);
border:none;
border-radius:5px;
box-shadow:inset 0 1px 2px #4c4c4c;
font-size:11px;
padding:2px 3px;
}

select {
font-size:12px;
border:1px solid #ccc;
padding:2px 3px;
}

#mchatBtn,input.codeButtons,input.button {
padding-left:0;
padding-right:0;
}

.block #secuCodeMc3 {
_width:50px!important;
}

.queryField {
width:auto!important;
}

.commFl {
width:100%;
}

#frM58 span {
display:inline-block;
}

.popup {
background:url(/.s/t/786/34.png) repeat-x;
padding:13px 10px 10px;
}

.popup a {
color:#362316;
font-weight:700;
}

.popuptitle {
font:bold 16px 'Century Gothic';
color:#fffbd6;
text-align:left;
text-transform:uppercase;
text-shadow:0 1px 1px #000;
padding:4px 0 2px 40px;
}

.popupbody {
text-align:left;
}

.hrz {
height:2px;
background:url(/.s/t/786/35.png);
overflow:hidden;
margin:5px 0;
}

.vrt {
background:url(/.s/t/786/36.png) repeat-y;
}

.pb-left {
padding-left:7px;
}

.pb-right {
padding-right:7px;
background-position:top right;
}

.pb-inside {
background:url(/.s/t/786/29.jpg);
_width:100%;
border-radius:8px;
color:#362316;
padding:10px 20px;
}

.pb-inside td {
color:#362316;
}

h1,h2,h3,h4,h5,h6,.blockcontent ul {
margin:0;
padding:0;
}

.maincont a,.eTitle a:hover,.eDetails a:hover,.eDetails1 a:hover,.eDetails2 a:hover {
color:#000;
}

#header .schQuery,#header .schBtn {
float:left;
}

.uMenuV li a:hover,.uMenuV .uMenuItemA,#footer a {
color:#fff;
}

#powered-by img,.postBottom img,input,select,label {
vertical-align:middle;
}

.gTable td a,td.gTableSubTop a,td.postTdTop a,td.switch a {
color:#6c5d52;
}

.forum,.threadLink {
font-weight:700;
}

.postPoll td,.postFirst,.postRest1,.postRest2,.smilesPart td {
border:0!important;
}